Subject: Re: linux-next: build failure after merge of the final tree

From: Mark Brown <[email-masked]>
Date: Mon, 16 Dec 2013 11:45:10 +0000

On Mon, Dec 16, 2013 at 08:08:34AM +0100, Krzysztof Kozlowski wrote:

> I sent a fix for this already on last Wednesday but I forgot to put you
> on as recipient.
> http://thread.gmane.org/gmane.linux.kernel/1612360
> Fix is needed also for clock driver and on Saturday Rashika Kheria
> posted similar patch.

I've now applied your patch (which fixes both regulator and clocks, the
separate patch isn't needed).  The big question I have is how this
managed to get into Linus' tree - why didn't this show up in -next?